petsc-3.12.1 2019-10-22
Report Typos and Errors

# PCFactorGetLevels

Gets the number of levels of fill to use.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCFactorGetLevels(PC pc,PetscInt *levels)

Logically Collective on PC

### Input Parameters

pc -the preconditioner context

### Output Parameter

levels -number of levels of fill

### Level

intermediate

### Location

src/ksp/pc/impls/factor/factor.c

### Implementations

PCFactorGetLevels_Factor in src/ksp/pc/impls/factor/factimpl.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages